
/* ****************** 1칸 레이아웃  ****************** */

.layout_131656_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_131656_ > div:after {content:''; display:block; clear:both;}
.layout_131656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131656_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_131657_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_131657_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131657_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131657_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_131657_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_131657_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_131657_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131660_ {font-size:0;}
.title_131660_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#2296b5; line-height:1.4em;
}
.title_131660_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_131660_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131660_.style_top p {padding-top:10px;}
.title_131660_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_131660_.style_right p {padding-right:14px;}
.title_131660_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_131660_.style_bottom p {padding-bottom:12px;}
.title_131660_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_131660_.style_left p {padding-left:14px;}
.title_131660_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_131660_.style_circle1 p {padding-left:20px;}
.title_131660_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_131660_.style_circle2 p {padding-left:20px;}
.title_131660_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_131660_ p{font-size:26px;}
  .title_131660_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_131658_ {font-size:0;}
.title_131658_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_131658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131658_.style_top p {padding-top:10px;}
.title_131658_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_131658_.style_right p {padding-right:14px;}
.title_131658_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_131658_.style_bottom p {padding-bottom:12px;}
.title_131658_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_131658_.style_left p {padding-left:14px;}
.title_131658_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_131658_.style_circle1 p {padding-left:20px;}
.title_131658_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_131658_.style_circle2 p {padding-left:20px;}
.title_131658_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_131658_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_131659_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_131659_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131659_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131659_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_131659_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_131659_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_131659_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131652_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_131652_ > div:after {content:''; display:block; clear:both;}
.layout_131652_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_131652_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_131653_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_131653_ p{font-size:18px;}
}
  @media (max-width:767px){
	.textarea_131653_ p{font-size:16px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_131662_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_131662_ > div:after {content:''; display:block; clear:both;}
.layout_131662_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131662_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_131663_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f8f8f8;}
.img_131663_ * {box-sizing:border-box;}
.img_131663_ a {display:block; text-decoration:none;}
.img_131663_ img {max-width:100%; vertical-align:top;}
  
@media (max-width:767px){
.img_131663_ {display:none;}
}     
